Name: cockpit-ostree
Epoch: 1
Version: 190.1
Release: 1%{?dist}
BuildArch: noarch
Summary: Cockpit user interface for rpm-ostree
License: LGPLv2+
BuildRequires: make
Requires: cockpit-bridge >= 125
Requires: cockpit-system >= 125
Requires: rpm-ostree

# Download from https://github.com/cockpit-project/cockpit-ostree/releases
Source: cockpit-ostree-190.1.tar.xz

%define debug_package %{nil}

%description
Cockpit component for managing software updates for ostree based systems.

%prep
%setup -n cockpit-ostree

%install
%make_install

%files
%doc README.md
%license LICENSE dist/ostree.js.LICENSE.txt.gz
%{_datadir}/cockpit/*

%changelog
